<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="47323" dateMiseAJour="2024-12-11" id="ti-47323-01" idPresta="5e159880b473e45834f55515" pivotLocal="ti">
    <Nom>Tribunal de proximité de Villeneuve-sur-Lot</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>6 RUE DU GENERAL LAFON DE BLANIAC</Ligne>
        <CodePostal>47300</CodePostal>
        <NomCommune>VILLENEUVE SUR LOT</NomCommune>
        <Localisation>
            <Latitude>44.407609</Latitude>
            <Longitude>0.705491</Longitude>
            <Précision>8.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 40 40 51 30</Téléphone>
        <Télécopie>05 53 40 06 89</Télécopie>
        <Email>tprx-villeneuve-sur-lot@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>47006</commune>
        <commune>47011</commune>
        <commune>47017</commune>
        <commune>47023</commune>
        <commune>47027</commune>
        <commune>47029</commune>
        <commune>47033</commune>
        <commune>47036</commune>
        <commune>47037</commune>
        <commune>47044</commune>
        <commune>47048</commune>
        <commune>47049</commune>
        <commune>47055</commune>
        <commune>47057</commune>
        <commune>47063</commune>
        <commune>47064</commune>
        <commune>47070</commune>
        <commune>47072</commune>
        <commune>47077</commune>
        <commune>47079</commune>
        <commune>47080</commune>
        <commune>47081</commune>
        <commune>47083</commune>
        <commune>47084</commune>
        <commune>47096</commune>
        <commune>47099</commune>
        <commune>47105</commune>
        <commune>47106</commune>
        <commune>47109</commune>
        <commune>47117</commune>
        <commune>47123</commune>
        <commune>47124</commune>
        <commune>47132</commune>
        <commune>47141</commune>
        <commune>47146</commune>
        <commune>47152</commune>
        <commune>47160</commune>
        <commune>47161</commune>
        <commune>47162</commune>
        <commune>47164</commune>
        <commune>47170</commune>
        <commune>47173</commune>
        <commune>47175</commune>
        <commune>47178</commune>
        <commune>47179</commune>
        <commune>47181</commune>
        <commune>47182</commune>
        <commune>47183</commune>
        <commune>47184</commune>
        <commune>47185</commune>
        <commune>47192</commune>
        <commune>47193</commune>
        <commune>47198</commune>
        <commune>47200</commune>
        <commune>47202</commune>
        <commune>47203</commune>
        <commune>47206</commune>
        <commune>47215</commune>
        <commune>47219</commune>
        <commune>47223</commune>
        <commune>47228</commune>
        <commune>47230</commune>
        <commune>47237</commune>
        <commune>47239</commune>
        <commune>47240</commune>
        <commune>47241</commune>
        <commune>47242</commune>
        <commune>47252</commune>
        <commune>47256</commune>
        <commune>47259</commune>
        <commune>47265</commune>
        <commune>47272</commune>
        <commune>47280</commune>
        <commune>47283</commune>
        <commune>47284</commune>
        <commune>47291</commune>
        <commune>47292</commune>
        <commune>47295</commune>
        <commune>47297</commune>
        <commune>47299</commune>
        <commune>47306</commune>
        <commune>47307</commune>
        <commune>47309</commune>
        <commune>47311</commune>
        <commune>47312</commune>
        <commune>47313</commune>
        <commune>47314</commune>
        <commune>47315</commune>
        <commune>47319</commune>
        <commune>47323</commune>
        <commune>47324</commune>
        <commune>47328</commune>
    </CompetenceCommunale>
</Organisme>